1.5      matlab/dec_risc                4.2a    4.2c
./bin/dec_risc/matlab
./etc/dec_risc/lm_matlab
./etc/dec_risc/lmcksum
./etc/dec_risc/lmdiag
./etc/dec_risc/lmdown
./etc/dec_risc/lmgrd
./etc/dec_risc/lmhostid
./etc/dec_risc/lmremove
./etc/dec_risc/lmreread
./etc/dec_risc/lmstat
./etc/dec_risc/lmswitchr
./etc/dec_risc/lmutil
./etc/dec_risc/lmver
./etc/rc.lm
./extern/lib/dec_risc/fmex35.o
./extern/lib/dec_risc/libmat.a
./extern/lib/dec_risc/libmex.a
./extern/lib/dec_risc/mexdb.o
./man/unformatted/cmex.1
./man/unformatted/fmex.1
./man/unformatted/lmboot.1
./man/unformatted/lmdown.1
./man/unformatted/lmhostid.1
./man/unformatted/lmremove.1
./man/unformatted/lmreread.1
./man/unformatted/lmstart.1
./man/unformatted/lmstat.1
./man/unformatted/matlab.1
